.blink {
      animation: blink 1s steps(5, start) infinite;
      -webkit-animation: blink 1s steps(5, start) infinite;
    }
    @keyframes blink {
      to {
        visibility: hidden;
      }
    }
    @-webkit-keyframes blink {
      to {
        visibility: hidden;
      }
    }

pre {
  overflow-x: auto;
  background-color: transparent;
  background: black;
  color: lime;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

ul pre {
  border:none;
}

.dl-horizontal dt {
  width: auto;
}